=== debian/control ===
Source: prism-webapp-twiddla
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twiddla
Architecture: all
Depends: prism
Homepage: http://www.twiddla.com/
Description: Twiddla WebApp for Prism
 Twiddla WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
